uuid: 56e33139-ac13-44cf-ae3f-c0638adbbd60
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_dc_code_desc
    - taxonomy.vocabulary.part_defect
id: taxonomy_term.part_defect.field_dc_code_desc
field_name: field_dc_code_desc
entity_type: taxonomy_term
bundle: part_defect
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
